const images = {
  logo: require('./images/LOGO-INVEST.png'),
  avartar: require('./images/avatar.jpg'),
  cmtnd: require('./images/cmntnd.jpg'),
  sign: require('./images/sign.jpg'),
  iconWithdraw: require('./images/withdraw.png'),
  iconDeposit: require('./images/deposit.png'),
  iconAddUser: require('./images/addUser.png'),
  headerHome: require('./images/imgHome.png'),
  iconTransfer: require('./images/iconTransfer1.png'),
  iconHistory: require('./images/iconHistory1.png'),
  moneyinvest: require('./images/moneyinvest.png'),
  moneysupport: require('./images/moneysupport.png'),
  moneyteam: require('./images/moneyteam.png'),
  bgHeader: require('./images/bgheader5.png'),
  iconMenu: require('./images/iconmenu.png'),
  bgHome: require('./images/bgHome01.png'),

  iconWarn: require('./images/iconWarn.png'),
  iconSuccess: require('./images/iconSuccess.png'),
  iconError: require('./images/iconError.png'),

  iconUser: require('./images/iconUser1.png'),
  iconUserHome: require('./images/iconUser.png'),
  iconUserAccuracy: require('./images/iconUserAccuracy.png'),
  iconList: require('./images/iconList7.png'),
  iconRose: require('./images/iconRose2.png'),
  iconWallet: require('./images/iconWallet2.png'),
  iconWallet1: require('./images/iconWallet1.png'),
  moneyteam: require('./images/iconTeam1.png'),

  iconPhone: require('./images/iconPhone.png'),
  iconUserCheck: require('./images/iconUserCheck.png'),
  iconSetting: require('./images/iconSetting.png'),
  iconMess: require('./images/iconMess.png'),
  iconMethodPay: require('./images/iconMethodPay1.png'),

  iconDepositNoti: require('./images/iconDeposit.png'),
  iconRecharge: require('./images/iconRecharge1.png'),
  iconWithdrawal: require('./images/iconWithdrawal2.png'),
  iconClose: require('./images/CloseIcon.png'),
  iconBack: require('./images/iconBack.png'),
  bgBtn: require('./images/bgBtn.png'),
  addImg: require('./images/addImg.png'),
  iconCalendar: require('./images/iconBack.png'),
  iconImg: require('./images/iconImg.png'),
  iconCamera: require('./images/iconCamera.png'),
  bgAuthen: require('./images/bgAuthen1.png'),
  iconContract: require('./images/iconContract.png'),
  iconLock: require('./images/iconLock.png'),
  iconPhone3: require('./images/iconPhone3.png'),
  iconEmail: require('./images/iconEmail1.png'),
  iconUser3: require('./images/iconUser3.png'),
  iconRight1: require('./images/iconRight1.png'),
  iconRight2: require('./images/iconRight2.png'),

  iconNganLuong: require('./images/iconNganLuong.png'),
  iconVisa: require('./images/iconVisa.png'),
  iconInternet: require('./images/iconInternet.png'),
  iconBitcoin: require('./images/iconBitcoin.png'),
  iconSticpay: require('./images/iconSticpay.png'),
  iconTether: require('./images/iconTether.png'),

  tradding: require('./images/tradding.png'),
  noti: require('./images/noti1.png'),
  iconCopy: require('./images/iconCopy.png'),
  iconIntroduct: require('./images/iconIntroduct.png'),
  iconBtnGreen: require('./images/iconBtnGreen.png'),
  iconCheck: require('./images/iconCheck.png'),
  bgmedia: require('./images/bgmedia.jpeg'),
  bgLogin: require('./images/bgLogin.png'),
  iconPaper: require('./images/paper.png'),
  iconNote: require('./images/iconNote.png'),
  bg_cannot_connect: require('./images/bg_cannot_connect.png'),
  iconDown: require('./images/iconDown.png'),
  iconUp: require('./images/iconUp.png'),

  iconProfile: require('./images/iconProfile.png'),
  iconSupport: require('./images/iconSupport.png'),

  iconGroup: require('./images/iconGroup.png'),
  iconContractMenu: require('./images/iconContractMenu.png'),

  iconDepositMenu: require('./images/iconDepositMenu.png'),
  iconWithdrawMenu: require('./images/iconWithdrawMenu.png'),

  iconRoseMenu: require('./images/iconRoseMenu.png'),
  iconTransaction: require('./images/iconTransaction.png'),
  iconTransaction2: require('./images/iconTransaction2.png'),
  iconChartMenu: require('./images/iconChartMenu.png'),

  iconHistoryMenu: require('./images/iconHistoryMenu1.png'),
  iconProfileMenu: require('./images/iconProfileMenu.png'),
  iconUpgrade: require('./images/iconUpgrade.png'),
  iconCheck2: require('./images/iconCheck2.png'),
  iconTriangleUp: require('./images/iconTriangleUp.png'),
  iconTriangleDown: require('./images/iconTriangleDown.png'),
  iconSort: require('./images/iconSort.png'),
  imagePicker: require('./images/imagePicker.png'),

  caculatedDeposit: require('./images/caculatedDeposit.png'),
  CaculatedProfitLoss: require('./images/CaculatedProfitLoss.png'),
  caculatedStopLoss: require('./images/caculatedStopLoss.png'),
  convertUnit: require('./images/convertUnit.png'),
  exchangeRate: require('./images/exchangeRate.png'),
  iconTool: require('./images/iconTool.png'),

  toolConvert: require('./images/toolConvert.png'),
  toolDeposit: require('./images/toolDeposit.png'),
  toolProfitLoss: require('./images/toolProfitLoss.png'),
  toolRate: require('./images/toolRate.png'),
  toolStopLoss: require('./images/toolStopLoss.png'),
  placeholderImage: require('./images/placeholderImage.png'),

  iconSettingGeneral: require('./images/iconSettingGeneral.png'),
  iconSmartOTP: require('./images/iconSmartOTP.png'),

  rules: require('./images/rules.png'),
  changeSmart: require('./images/changeSmart.png'),
  faq: require('./images/faq.png'),
  fingerprint: require('./images/fingerprint.png'),
  iconFaceId: require('./images/iconFaceID.png'),
};

export default images;
